count: 4955
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=3&species=10090&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&species=10090&summary=true
results:
- bed_filename: macs/DAMO/ENCSR743ZJL.CH12_LX_Mouse_lymphoma.IRF4/ENCSR743ZJL.CH12_LX_Mouse_lymphoma.IRF4.MA1419.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR743ZJL.CH12_LX_Mouse_lymphoma.IRF4/ENCSR743ZJL.CH12_LX_Mouse_lymphoma.IRF4.MA1419.1.damo.fa
  folder:
    folder: ENCSR743ZJL.CH12_LX_Mouse_lymphoma.IRF4
    references:
    - identifier: ENCODE:ENCSR743ZJL
    - identifier: GTRD:EXP039634
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: IRF4
  jaspar_id: MA1419.1
  profile_name: IRF4
  synonyms:
  - LSIRF
  - MUM1
  - NF-EM5
  - SHEP8
  - interferon regulatory factor 4
  - lymphocyte-specific interferon regulatory factor
  - multiple myeloma oncogene 1
- bed_filename: macs/DAMO/ENCSR806JZK.CH12_LX_Mouse_lymphoma.MEF2A/ENCSR806JZK.CH12_LX_Mouse_lymphoma.MEF2A.MA0052.4.damo.bed
  fasta_filename: macs/DAMO/ENCSR806JZK.CH12_LX_Mouse_lymphoma.MEF2A/ENCSR806JZK.CH12_LX_Mouse_lymphoma.MEF2A.MA0052.4.damo.fa
  folder:
    folder: ENCSR806JZK.CH12_LX_Mouse_lymphoma.MEF2A
    references:
    - identifier: ENCODE:ENCSR806JZK
    - identifier: GTRD:EXP039735
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: MEF2A
  jaspar_id: MA0052.4
  profile_name: MEF2A
  synonyms:
  - ADCAD1
  - MADS box transcription enhancer factor 2, polypeptide A (myocyte enhancer factor
    2A)
  - RSRFC4
  - RSRFC9
  - mef2
  - myocyte enhancer factor 2A
  - myocyte-specific enhancer factor 2A
  - serum response factor-like protein 1
- bed_filename: macs/DAMO/ENCSR867SDZ.MEL_cell_line.MEF2A/ENCSR867SDZ.MEL_cell_line.MEF2A.MA0052.4.damo.bed
  fasta_filename: macs/DAMO/ENCSR867SDZ.MEL_cell_line.MEF2A/ENCSR867SDZ.MEL_cell_line.MEF2A.MA0052.4.damo.fa
  folder:
    folder: ENCSR867SDZ.MEL_cell_line.MEF2A
    references:
    - identifier: ENCODE:ENCSR867SDZ
    - identifier: GTRD:EXP039837
    samples:
    - biological_condition: ''
      cell:
        title: MEL cell line
    species:
      name: Mus musculus
    tf_name: MEF2A
  jaspar_id: MA0052.4
  profile_name: MEF2A
  synonyms:
  - ADCAD1
  - MADS box transcription enhancer factor 2, polypeptide A (myocyte enhancer factor
    2A)
  - RSRFC4
  - RSRFC9
  - mef2
  - myocyte enhancer factor 2A
  - myocyte-specific enhancer factor 2A
  - serum response factor-like protein 1
- bed_filename: macs/DAMO/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12.MA0521.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12.MA0521.1.damo.fa
  folder:
    folder: ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12
    references:
    - identifier: ENCODE:ENCSR906QEK
    - identifier: GTRD:EXP039446
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: TCF12
  jaspar_id: MA0521.1
  profile_name: Tcf12
  synonyms:
  - A130037E08Rik
  - ALF1
  - DNA-binding protein HTF4
  - E-box-binding protein
  - HEB
  - HEBAlt
  - HTF-4
  - HTF4
  - ME1
  - REB
  - TCF-12
  - bHLHb20
  - class A helix-loop-helix transcription factor ME1
  - transcription factor 12
  - transcription factor HTF-4
- bed_filename: macs/DAMO/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12.MA1648.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12/ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12.MA1648.1.damo.fa
  folder:
    folder: ENCSR906QEK.CH12_LX_Mouse_lymphoma.TCF12
    references:
    - identifier: ENCODE:ENCSR906QEK
    - identifier: GTRD:EXP039446
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: TCF12
  jaspar_id: MA1648.1
  profile_name: TCF12
  synonyms:
  - CRS3
  - DNA-binding protein HTF4
  - E-box-binding protein
  - HEB
  - HH26
  - HTF4
  - HsT17266
  - TCF-12
  - bHLHb20
  - class B basic helix-loop-helix protein 20
  - helix-loop-helix transcription factor 4
  - p64
  - transcription factor 12
  - transcription factor HTF-4
- bed_filename: macs/DAMO/ENCSR973SOG.CH12_LX_Mouse_lymphoma.USF1/ENCSR973SOG.CH12_LX_Mouse_lymphoma.USF1.MA0093.3.damo.bed
  fasta_filename: macs/DAMO/ENCSR973SOG.CH12_LX_Mouse_lymphoma.USF1/ENCSR973SOG.CH12_LX_Mouse_lymphoma.USF1.MA0093.3.damo.fa
  folder:
    folder: ENCSR973SOG.CH12_LX_Mouse_lymphoma.USF1
    references:
    - identifier: ENCODE:ENCSR973SOG
    - identifier: GTRD:EXP039796
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: USF1
  jaspar_id: MA0093.3
  profile_name: USF1
  synonyms:
  - FCHL
  - FCHL1
  - HYPLIP1
  - MLTF
  - MLTFI
  - UEF
  - bHLHb11
  - class B basic helix-loop-helix protein 11
  - major late transcription factor 1
  - upstream stimulatory factor 1
  - upstream transcription factor 1
- bed_filename: macs/DAMO/ENCSR980YXJ.CH12_LX_Mouse_lymphoma.NRF1/ENCSR980YXJ.CH12_LX_Mouse_lymphoma.NRF1.MA0506.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR980YXJ.CH12_LX_Mouse_lymphoma.NRF1/ENCSR980YXJ.CH12_LX_Mouse_lymphoma.NRF1.MA0506.1.damo.fa
  folder:
    folder: ENCSR980YXJ.CH12_LX_Mouse_lymphoma.NRF1
    references:
    - identifier: ENCODE:ENCSR980YXJ
    - identifier: GTRD:EXP039530
    samples:
    - biological_condition: ''
      cell:
        title: CH12.LX (Mouse lymphoma)
    species:
      name: Mus musculus
    tf_name: NRF1
  jaspar_id: MA0506.1
  profile_name: NRF1
  synonyms:
  - ALPHA-PAL
  - alpha palindromic-binding protein
  - nuclear respiratory factor 1
- bed_filename: macs/DAMO/EXP000012.embryonic_fibroblasts.CTCF/EXP000012.embryonic_fibroblasts.CTCF.MA0139.1.damo.bed
  fasta_filename: macs/DAMO/EXP000012.embryonic_fibroblasts.CTCF/EXP000012.embryonic_fibroblasts.CTCF.MA0139.1.damo.fa
  folder:
    folder: EXP000012.embryonic_fibroblasts.CTCF
    references:
    - identifier: PUBMED:20720539
    - identifier: GEO:GSE22562
    - identifier: GEO:GSM560352
    - identifier: GEO:GSM560351
    - identifier: GTRD:EXP000012
    samples:
    - biological_condition: ''
      cell:
        title: embryonic fibroblasts
    species:
      name: Mus musculus
    tf_name: CTCF
  jaspar_id: MA0139.1
  profile_name: CTCF
  synonyms:
  - 11 zinc finger transcriptional repressor
  - 11-zinc finger protein
  - CCCTC-binding factor
  - CCCTC-binding factor (zinc finger protein)
  - CFAP108
  - CTCFL paralog
  - FAP108
  - MRD21
  - transcriptional repressor CTCF
- bed_filename: macs/DAMO/EXP000018.embryonic_stem_cells.POU5F1/EXP000018.embryonic_stem_cells.POU5F1.MA0142.1.damo.bed
  fasta_filename: macs/DAMO/EXP000018.embryonic_stem_cells.POU5F1/EXP000018.embryonic_stem_cells.POU5F1.MA0142.1.damo.fa
  folder:
    folder: EXP000018.embryonic_stem_cells.POU5F1
    references:
    - identifier: GEO:GSE11724
    - identifier: PUBMED:18692474
    - identifier: GEO:GSM307137
    - identifier: GTRD:EXP000018
    samples:
    - biological_condition: ''
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: POU5F1
  jaspar_id: MA0142.1
  profile_name: Pou5f1::Sox2
  synonyms:
  - NF-A3
  - Oct-3
  - Oct-3/4
  - Oct-4
  - Oct3
  - Oct3/4
  - Oct4
  - Otf-3
  - Otf-4
  - Otf3
  - Otf3-rs7
  - Otf3g
  - Otf4
  - POU domain class 5 transcription factor 1 transcript variant 2 oct4b'
  - POU domain class 5 transcription factor 1 transcript variant 3 oct4b
  - POU domain, class 5, transcription factor 1
  - SRY (sex determining region Y)-box 2
  - SRY-box containing gene 2
  - Sox-2
  - lcc
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
  - octamer-binding transcription factor 4 alternative
  - transcription factor SOX-2
  - ysb
- bed_filename: macs/DAMO/EXP000018.embryonic_stem_cells.POU5F1/EXP000018.embryonic_stem_cells.POU5F1.MA1115.1.damo.bed
  fasta_filename: macs/DAMO/EXP000018.embryonic_stem_cells.POU5F1/EXP000018.embryonic_stem_cells.POU5F1.MA1115.1.damo.fa
  folder:
    folder: EXP000018.embryonic_stem_cells.POU5F1
    references:
    - identifier: GEO:GSE11724
    - identifier: PUBMED:18692474
    - identifier: GEO:GSM307137
    - identifier: GTRD:EXP000018
    samples:
    - biological_condition: ''
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: POU5F1
  jaspar_id: MA1115.1
  profile_name: POU5F1
  synonyms:
  - OCT3
  - OCT4
  - OTF-3
  - OTF3
  - OTF4
  - Oct-3
  - Oct-4
  - POU class 5 homeobox 1
  - POU domain transcription factor OCT4
  - POU domain, class 5, transcription factor 1
  - POU-type homeodomain-containing DNA-binding protein
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
